@charset "UTF-8";
.Inperson-Promo.hero__wrap-inner .next-Session {
  position: relative;
}

.Inperson-Promo.hero__wrap-inner .next-Session .search-result-list {
  position: absolute;
  left: 0;
  bottom: 50px;
  z-index: 9;
}

@media (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .next-Session .search-result-list {
    position: absolute;
    left: 0;
    bottom: 45px;
    z-index: 9;
    margin-left: 1.875rem;
  }
}

.Inperson-Promo.hero__wrap-inner .next-Session-title {
  font-size: 28px;
  line-height: 28px;
  color: #ffffff;
  margin-bottom: 3px;
  color: #ffffff;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .next-Session-title {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0px;
  }
}

.Inperson-Promo.hero__wrap-inner .next-Session-date {
  font-size: 28px;
  line-height: 37px;
  color: #ffffff;
  display: inline;
  font-weight: bold;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .next-Session-date {
    font-size: 18px;
  }
}

.Inperson-Promo.hero__wrap-inner .next-Session-city {
  font-size: 28px;
  line-height: 37px;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
}

.Inperson-Promo.hero__wrap-inner .next-Session-city:before {
  content: "/\00a0";
  color: #ffffff;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .next-Session-city {
    font-size: 18px;
  }
}

.Inperson-Promo.hero__wrap-inner .next-Session-link a {
  font-size: 14px;
  line-height: 48px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
  font-weight: bold;
}

@media screen and (max-width: 991px) {
  .Inperson-Promo.hero__wrap-inner .next-Session-link a {
    font-size: 14px;
    line-height: 25px;
  }
}

.Inperson-Promo.hero__wrap-inner .next-Session-link a:hover {
  color: #ffffff;
}

.Inperson-Promo.hero__wrap-inner .next-Session-link a:after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  margin-left: 16px;
  color: #fff;
}
